EDAMDEF(1e)

NAME
edamdef - Find EDAM ontology terms by definition

SYNOPSIS

edamdef -query string [-namespace list] -subclasses boolean -obsolete boolean -edamdef outobo

edamdef -help

DESCRIPTION

edamdef is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology:EDAM,Data retrieval:Ontology data" command group(s).

OPTIONS

  Input section

-query string

  Additional section

-namespace list
    By default all terms are returned. Searches can be limited to one or a few namespaces. Default value: *

  Advanced section

-subclasses boolean
    Extend the query matches to include all terms which are specialisations (EDAM sub-classes) of the matched type. Default value: N

-obsolete boolean
    The default behaviour is to not use or return obsolete terms. This option if set will include all terms. Default value: N

  Output section

-edamdef outobo

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

edamdef is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.